{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}
{% load data_filters %}

{% block title %}{% trans 'Backupdb log' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}

  {% include 'backupdblog/backupdblog_handle.html' %}

  <table id="dg" class="easyui-datagrid" title="" style="width:100%;height:400px;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
    <thead>
      <tr>
        <th data-options="field:'ck',checkbox:true"></th>
        <th data-options="field:'time',align:'center',width:180">Backup Time</th>
        <th data-options="field:'file_name',align:'center',width:100">Backup File Name</th>
        <th data-options="field:'save_path',align:'center',width:100">Save Path</th>
        <th data-options="field:'cmd_return',align:'center',width:180">Result</th>
      </tr>
    </thead>
    <tbody>
	    {% for backupdblog in backupdblogs %}
	      <tr>
	        <td><input type="checkbox" class=""></td>
	        <td>{{ backupdblog.time|time_format }}</a></td>
	        <td>{{ backupdblog.file_name }}</td>
	        <td>{{ backupdblog.save_path }}</td>
	        <td>{{ backupdblog.cmd_return }}</td>
	      </tr>
	   	{% endfor %}
    </tbody>
  	</table>

   {% include 'paginator.html' with paginator=backupdblogs %}

{% endblock content %}
